« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :


 
body {background:#e6007e;}
#content { background:#e6007e; }

Version du 9 janvier 2012 à 12:14


body {background:#e6007e;}